Bug 1418334 - [abrt] mate-media: gtk_widget_get_frame_clock(): mate-volume-control-applet killed by SIGABRT
Summary: [abrt] mate-media: gtk_widget_get_frame_clock(): mate-volume-control-applet k...
Keywords:
Status: CLOSED DUPLICATE of bug 1523656
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-media
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f5b788b5010e27b561f3e2df00c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 15:10 UTC by Sam Tygier
Modified: 2017-12-08 17:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-08 17:17:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.42 KB, text/plain)
2017-02-01 15:10 UTC, Sam Tygier
no flags Details
File: cgroup (242 bytes, text/plain)
2017-02-01 15:10 UTC, Sam Tygier
no flags Details
File: core_backtrace (10.18 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: dso_list (12.13 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: environ (2.47 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: maps (67.35 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: mountinfo (3.83 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: open_fds (1000 bytes, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-02-01 15:11 UTC, Sam Tygier
no flags Details

Description Sam Tygier 2017-02-01 15:10:52 UTC
Description of problem:
I started a song playing in rhythmbox

Version-Release number of selected component:
mate-media-1.16.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1608
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gtk_widget_get_frame_clock at gtkwidget.c:5808
 #5 gtk_widget_realize at gtkwidget.c:5478
 #6 gtk_widget_map at gtkwidget.c:4986
 #7 gtk_box_forall at gtkbox.c:2669
 #8 gtk_container_map at gtkcontainer.c:3681
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 gtk_widget_map at gtkwidget.c:4988
 #13 gtk_window_map at gtkwindow.c:6250
 #14 _g_closure_invoke_va at gclosure.c:867
 #17 gtk_widget_map at gtkwidget.c:4988

Comment 1 Sam Tygier 2017-02-01 15:10:58 UTC
Created attachment 1246676 [details]
File: backtrace

Comment 2 Sam Tygier 2017-02-01 15:10:59 UTC
Created attachment 1246677 [details]
File: cgroup

Comment 3 Sam Tygier 2017-02-01 15:11:01 UTC
Created attachment 1246678 [details]
File: core_backtrace

Comment 4 Sam Tygier 2017-02-01 15:11:03 UTC
Created attachment 1246679 [details]
File: dso_list

Comment 5 Sam Tygier 2017-02-01 15:11:04 UTC
Created attachment 1246680 [details]
File: environ

Comment 6 Sam Tygier 2017-02-01 15:11:05 UTC
Created attachment 1246681 [details]
File: limits

Comment 7 Sam Tygier 2017-02-01 15:11:07 UTC
Created attachment 1246682 [details]
File: maps

Comment 8 Sam Tygier 2017-02-01 15:11:09 UTC
Created attachment 1246683 [details]
File: mountinfo

Comment 9 Sam Tygier 2017-02-01 15:11:10 UTC
Created attachment 1246684 [details]
File: namespaces

Comment 10 Sam Tygier 2017-02-01 15:11:11 UTC
Created attachment 1246685 [details]
File: open_fds

Comment 11 Sam Tygier 2017-02-01 15:11:13 UTC
Created attachment 1246686 [details]
File: proc_pid_status

Comment 12 Sam Tygier 2017-02-01 15:11:14 UTC
Created attachment 1246687 [details]
File: var_log_messages

Comment 13 Sam Tygier 2017-04-21 05:55:20 UTC
Similar problem has been detected:

changing volume

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1642
kernel:         4.10.10-200.fc25.x86_64
package:        mate-media-1.16.0-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Sam Tygier 2017-05-18 08:45:58 UTC
Similar problem has been detected:

When starting playback of a video in firefox. I had recently connected a USB headset, and this was first audio played with it.

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1786
kernel:         4.10.14-200.fc25.x86_64
package:        mate-media-1.16.0-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Sam Tygier 2017-06-02 11:12:23 UTC
Similar problem has been detected:

Playing video in forefox

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1682
kernel:         4.10.17-200.fc25.x86_64
package:        mate-media-1.16.0-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 16 Sam Tygier 2017-06-26 21:39:52 UTC
Similar problem has been detected:

starting an video playing in firefox.

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1745
kernel:         4.11.6-201.fc25.x86_64
package:        mate-media-1.18.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 17 Davide Repetto 2017-07-26 18:35:02 UTC
Similar problem has been detected:

No idea what happened here.

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     2462
kernel:         4.11.11-200.fc25.x86_64
package:        mate-media-1.18.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 DefteZ 2017-08-27 18:46:03 UTC
Similar problem has been detected:

I just tried to push on volume button to change a volume level.
And that's all :)

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     14262
kernel:         4.11.12-200.fc25.x86_64
package:        mate-media-1.18.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 19 DefteZ 2017-09-04 11:49:04 UTC
Similar problem has been detected:

I did not do anything with volume controller in that moment.

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        mate-volume-control-applet
crash_function: gtk_widget_get_frame_clock
executable:     /usr/bin/mate-volume-control-applet
global_pid:     1707
kernel:         4.11.12-200.fc25.x86_64
package:        mate-media-1.18.1-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         mate-volume-control-applet killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 20 Fedora End Of Life 2017-11-16 14:58:42 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 21 Sam Tygier 2017-12-08 14:47:54 UTC
Still exists in F27 Bug 1523656

Comment 22 Wolfgang Ulbrich 2017-12-08 17:17:52 UTC

*** This bug has been marked as a duplicate of bug 1523656 ***


Note You need to log in before you can comment on or make changes to this bug.